@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-display: optional;
  src:
    local('Noto Sans CJK SC Medium'),
    local('Noto Sans SC Medium'),
    local('Noto Sans SC');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src:
    local('Noto Sans CJK SC Bold'),
    local('Noto Sans SC Bold'),
    local('Noto Sans SC');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(PlusJakartaSans-500.ttf) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(PlusJakartaSans-600.ttf) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(PlusJakartaSans-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(PlusJakartaSans-800.ttf) format('truetype');
}
